body {
  line-height: 1.1;
  background: #9498c5; }
  @media only screen and (min-width: 1024px) {
    body {
      background-repeat: no-repeat;
      background-position: center top;
      background-image: url("../img/jpg/sky.jpg"); } }

.big {
  display: none; }
  @media only screen and (min-width: 1024px) {
    .big {
      display: inline; } }

.big-block {
  display: none; }
  @media only screen and (min-width: 1024px) {
    .big-block {
      display: block; } }

.small {
  display: inline; }
  @media only screen and (min-width: 1024px) {
    .small {
      display: none; } }

.small-block {
  display: block; }
  @media only screen and (min-width: 1024px) {
    .small-block {
      display: none; } }

#logo_lg {
  float: right;
  margin-top: 68px;
  margin-right: 16px;
  width: 609px;
  height: 106px;
  display: none; }
  @media only screen and (min-width: 1024px) {
    #logo_lg {
      display: block;
      background-position: center center;
      background-image: url("../img/png/logo_lg.png"); } }

#flair {
  display: none;
  position: absolute;
  left: -610px;
  top: -260px;
  text-align: right;
  display: none; }
  @media only screen and (min-width: 1024px) {
    #flair {
      display: block; } }

#standee {
  width: 975px;
  height: 692px; }
  @media only screen and (min-width: 1024px) {
    #standee {
      background-position: center center;
      background-image: url("../img/png/yuuki.png"); } }

#virt_ad {
  float: right;
  width: 160px;
  height: 600px;
  margin-top: 1px;
  margin-right: 182px; }

.badges {
  height: 42px;
  width: 140px;
  float: right;
  margin-left: 7px;
  margin-right: 7px;
  top: -11px;
  position: relative; }

.badge {
  height: 42px;
  width: 42px;
  border: solid 3px white;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  position: absolute;
  top: 0px; }

.fb {
  background: #4a6ea9;
  background-position: center center;
  background-size: 100%;
  background-image: url("../img/png/fb_badge.png"); }

.twitter {
  left: 49px;
  background: #32def4;
  background-position: center center;
  background-size: 100%;
  background-image: url("../img/png/twt_badge.png"); }

.tumblr {
  right: 0px;
  background: #ff5ba8;
  background-position: center center;
  background-size: 100%;
  background-image: url("../img/png/sb_badge.png"); }

.badge-adjust {
  position: relative;
  top: 11px; }

.topnav {
  position: relative;
  text-align: left;
  background: #0099cc;
  border-top: solid 1px white;
  border-bottom: solid 1px white;
  position: relative;
  height: 23px;
  line-height: 23px;
  top: 11px; }
  @media only screen and (min-width: 1024px) {
    .topnav {
      text-align: right; } }
  @media only screen and (min-width: 1024px) {
    .topnav {
      border-left: solid 1px white;
      border-right: solid 1px white; } }
  .topnav a {
    font-family: sans-serif;
    color: white;
    font-size: 1.18em;
    font-weight: bold; }
  .topnav a {
    font-weight: bold;
    font-size: 1em; }

.top-nav-row {
  margin-bottom: 4px; }

.mininav {
  display: block;
  position: absolute;
  width: 100%;
  text-align: center;
  left: -70px; }

.bottomnav {
  text-align: center;
  background: #0099cc;
  border-top: solid 1px white;
  border-bottom: solid 1px white;
  position: relative;
  height: 23px;
  line-height: 23px; }
  @media only screen and (min-width: 1024px) {
    .bottomnav {
      border-left: solid 1px white;
      border-right: solid 1px white; } }
  .bottomnav a {
    font-family: sans-serif;
    color: white;
    font-size: 1.18em;
    font-weight: bold; }
  .bottomnav a {
    font-weight: normal; }

.nav {
  background: #0099cc;
  border-top: solid 1px white;
  border-bottom: solid 1px white;
  position: relative;
  height: 38px;
  line-height: 38px; }
  @media only screen and (min-width: 1024px) {
    .nav {
      border-left: solid 1px white;
      border-right: solid 1px white; } }
  .nav a {
    font-family: sans-serif;
    color: white;
    font-size: 1.18em;
    font-weight: bold; }

.left-arrow {
  width: 0px;
  height: 0px;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  display: inline-block;
  border-right: 11px solid white; }

.purple-left-arrow {
  width: 0px;
  height: 0px;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  display: inline-block;
  border-right: 11px solid #990099; }

.right-arrow {
  width: 0px;
  height: 0px;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  display: inline-block;
  border-left: 11px solid white; }

.pull-down {
  width: 8em; }
  @media only screen and (min-width: 1024px) {
    .pull-down {
      width: 300px; } }

.ad-row {
  margin-bottom: 8px; }

.wb {
  margin-bottom: -3px; }

.wb .columns {
  background: white; }

#wb {
  position: relative; }

.footer {
  margin-left: 1em;
  margin-right: 1em;
  margin-top: 17px;
  margin-bottom: 2em;
  text-align: center; }
  @media only screen and (min-width: 1024px) {
    .footer {
      margin-bottom: 100px; } }
  .footer a {
    color: #990099; }

.default_bar {
  background: #0099cc;
  border-top: solid 1px white;
  border-bottom: solid 1px white;
  position: relative;
  color: white;
  font-weight: bold;
  height: 31px;
  line-height: 31px;
  font-size: 1.18em; }
  @media only screen and (min-width: 1024px) {
    .default_bar {
      border-left: solid 1px white;
      border-right: solid 1px white; } }
  .default_bar a {
    font-family: sans-serif;
    color: white;
    font-size: 1.18em;
    font-weight: bold; }
  .default_bar a[href="http://www.facebook.com/sgvycomic"] {
    font-size: 1em; }

.default_box {
  background: white;
  padding-left: .5em;
  padding-right: .5em;
  padding-top: .5em;
  padding-bottom: .5em; }
  @media only screen and (min-width: 1024px) {
    .default_box {
      border: solid 1px white;
      padding-left: 1em;
      padding-right: 1em; } }
  .default_box a {
    color: #990099; }

.archives .starter {
  font-size: .9em;
  font-weight: bold; }
.archives .issues {
  margin-left: 27px;
  margin-bottom: 22px; }

#the_eye {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 36px;
  height: 36px;
  background-image: url("../img/png/no.png"); }
  #the_eye:hover {
    background-image: url("../img/png/no_glow.png"); }

.open {
  background-image: url("../img/png/yes.png") !important; }
  .open:hover {
    background-image: url("../img/png/yes_glow.png") !important; }

.big_link {
  font-size: 1.25em;
  font-weight: bold; }
  .big_link a {
    color: #990099; }

.bottom-or-center {
  position: relative;
  text-align: center; }
  @media only screen and (min-width: 1024px) {
    .bottom-or-center {
      position: absolute;
      bottom: .5em;
      right: 0px; } }

.buttons {
  text-align: center; }
  .buttons img {
    margin-top: 13px;
    margin-bottom: 13px; }

.small_logo {
  border: solid 3px transparent; }
  @media only screen and (min-width: 1024px) {
    .small_logo {
      border: none;
      text-align: left; } }

.desc {
  font-size: 13px;
  margin-top: .5em; }
